dn: serialNumber=,cn=otp,{{ aedir_suffix }}
objectClass: device
objectClass: aeDevice
objectClass: aeAuthcToken
objectClass: oathToken
objectClass: oathHOTPToken
serialNumber: yubikey-
cn: yubikey-
aeStatus: 0
displayName: Yubikey #
oathFailureCount: 0
oathHOTPCounter: 0
oathHOTPParams: cn=oath-policy-hotp-users,cn=ae,{{ aedir_suffix }}
oathTokenIdentifier: ubhe
pwdPolicySubentry: cn=ppolicy-otptokens,cn=ae,{{ aedir_suffix }}

